test

3964: 21.03.2017 having login issue with win 10..injection failure

Reported by Letz at Tue, 21 Mar 2017 10:44:20 UTC
launcher bug
invalid

Description

when i log in with the launcher i get the injection failure

and i cant install framework 4.6 bc it say i have a newer version

also same with the Visual C++ Redistributable for Visual Studio 2015 ..
cant install and so i cant run the game..

is this a win 10 problem, and how do i fix this?

Reproduction Steps

1. klick launcher.
2. klick play on website.
3. get error message v1.65 injection failed

Intended Behavior

what steps do i need to fix this under windows 10 when i cant install framework 4.6 and visualc++?

thx

Status

Issue was invalid:
Closed by reporter
0 players say this report is valid, 0 disagree

Comments

Loading Comments...